.order-section{padding: 1rem 0}
.order-home-header{display: flex;align-items: center;justify-content: space-between;margin-bottom: 10px;}
.heading-title{font-size: 16px;font-weight: 600;margin: 0;padding: 0;color: #263238;}
.order-home-filter  .form-group input.form-control{background: #fff;border-radius: 5px;font-size: 13px;border: 1px solid #eeeeee;font-weight: 400;height: auto;padding: 10px;box-shadow: 0 5px 13px rgb(240 240 241 / 46%);outline: 0;width: 100%;display: inline-block;color: #455A64;}
button.Search-btn{background: #f84925; color: #fff; border-radius: 8px; font-size: 14px; padding: 10px 20px; border: none; white-space: nowrap; display: inline-block; position: relative; }
.order-home-filter .row{margin-left: 5px; margin-right: -5px;}
.order-home-filter .row .col-md-7,
.order-home-filter .row .col-md-5{padding-left: 5px;padding-right: 5px;}
.order-item-card {background: #fff;border-radius: 5px;position: relative;border: 1px solid #eeeeee;padding: 1rem;margin-bottom: 10px;display: flex;} 
.order-item-content {flex: 1; } 
.order-item-media {width: 200px;height: 200px;position: relative;border-radius: 5px;overflow: hidden;margin-right: 10px;border: 1px solid #f9f9f9;}
.order-item-media img {max-width: 100%;max-height: 100%;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;} 
.order-item-text h2 {font-family: 'Raleway', sans-serif;font-variant-numeric: lining-nums; font-size: 18px; font-weight: 600; color: #444444; }
 span.old-price {font-size: 14px;color: #fc4a26;text-decoration: line-through;margin-right: 10px;font-family: 'Raleway', sans-serif;font-variant-numeric: lining-nums;} 
 span.new-price{ color: #B4B4B4;color: #444444;font-family: 'Raleway', sans-serif;  font-variant-numeric: lining-nums; font-weight: 600; font-size: 16px;} 
 .order-item-head {display: flex;align-items: center;padding: 10px;background: #f9f9f9;margin-bottom: 10px;} 
 .order-head-item {margin-right: 1rem; } 
 .order-head-item h4 {font-size:13px;font-weight: 600;color: #455A64;margin: 0;padding: 0;} 
 .order-head-item p {font-size: 13px;font-weight: 600;color: #B2B7B9;margin: 0;padding: 0;} 
 .order-item-quantity {margin-bottom: 10px; font-size: 13px; font-weight: 600; color: #455A64; } 
 .order-item-quantity span{color:#B2B7B9;}
.order-action-item {margin-left: auto; }
.order-action-item a {text-align: center;padding: 8px 15px;display: inline-block;color: #fff;font-size: 14px;font-weight: 600;background: #fc4a26;line-height: normal;border: 1px solid #fc4a26;border-radius: 5px;box-shadow: 0 8px 13px #b0b0b01f;}



a.action-outline-btn {text-align: center;padding: 10px 20px;display: inline-block;color: #fc4a26;font-size: 14px;font-weight: 600;background: #fff;line-height: normal;border: 1px solid #fc4a26;border-radius: 50px;margin-bottom: 10px;box-shadow: 0 8px 13px #b0b0b01f;}
a.action-fill-btn {text-align: center; padding: 8px 15px; display: inline-block; color: #fff; font-size: 14px; font-weight: 600; background: #fc4a26; line-height: normal; border: 1px solid #fc4a26; border-radius: 50px; margin-bottom: 10px; box-shadow: 0 8px 13px #b0b0b01f; }
a.action-outline-btn:hover {color: #fff;background: #fc4a26;}



.return-section{padding: 1rem 0}
.return-home-header{display: flex;align-items: center;justify-content: space-between;margin-bottom: 10px;border-bottom: 1px solid #eee;padding: 0 0 15px 0;}
.heading-title{font-size: 16px;font-weight: 600;margin: 0;padding: 0;color: #263238;}
.return-content-info {background: #fff; border-radius: 5px; position: relative; border: 1px solid #eeeeee; padding: 1rem; margin-bottom: 10px; }
 .return-order-item{background: #fff;border-radius: 0;position: relative;border-bottom: 1px solid #eeeeee;padding: 1rem;margin-bottom: 0;display: flex;}
.return-order-text {flex: 1; }
.return-order-media {width: 120px;height: 120px;position: relative;border-radius: 5px;overflow: hidden;margin-right: 10px;border: 1px solid #f9f9f9;}
.return-order-media img {max-width: 100%;max-height: 100%;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;} 
.return-order-text h2 {font-family: 'Raleway', sans-serif;font-variant-numeric: lining-nums; font-size: 18px; font-weight: 600; color: #444444; }
.return-order-action {background: #fff; border-radius: 5px; position: relative; border: 1px solid #eeeeee; padding: 1rem; margin-bottom: 10px; }

.return-order-action  h4 {font-family: 'Raleway', sans-serif;font-variant-numeric: lining-nums;font-size: 16px;font-weight: 600;color: #444444;} 
.return-order-action  .form-group .form-control{background: #fff;border-radius: 5px;font-size: 13px;border: 1px solid #eeeeee;font-weight: 400;height: auto;padding: 10px;box-shadow: 0 5px 13px rgb(240 240 241 / 46%);outline: 0;width: 100%;display: inline-block;color: #455A64;}
.return-order-check {width: 40px; margin-right: 10px; position: relative; }
.return-order-check label { position: relative; display: inline-block; padding: 0 0 0 0em; margin-bottom: 10px;  line-height: 1.5; cursor: pointer; font-size: 14px;}
.return-order-check label::before,
.return-order-check label::after {position: absolute; top: 0; left: 0; display: block; width: 24px; height: 24px; }
.return-order-check label::before {content: " "; border: 1px solid #898a8c; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
.return-order-check input[type="checkbox"]{position: absolute; opacity: 0; z-index: -1; margin: 0; }
.return-order-check input[type="checkbox"] + label::after {content: "\2714";    font-family: "Font Awesome 5 Free"; color: #FFF; line-height: 1.9; text-align: center; border: none; }
.return-order-check input[type="checkbox"]:checked + label::before {background: #fc4a26; border-color: #fc4a26; }
.return-order-check input[type="checkbox"] + label::after{-webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform: scale(0); }
.return-order-check input[type="checkbox"]:checked + label::after{-webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }

.return-sidebar {background: #fff; border-radius: 5px; position: relative; border: 1px solid #eeeeee; padding: 1rem; margin-bottom: 10px; }
.btncontinue{text-align: center;padding: 8px 15px;display: inline-block;color: #fff;font-size: 14px;font-weight: 600;background: #fc4a26;line-height: normal;border: 1px solid #fc4a26;border-radius: 50px;margin-bottom: 10px;box-shadow: 0 8px 13px #b0b0b01f;}
.return-date {margin-bottom: 10px;font-size: 13px;font-weight: 600;color: #455A64;/* text-align: center; */}
.visa-tab-card { margin-bottom: 1rem;}
.return-sidebar h2 {font-family: 'Raleway', sans-serif; font-size: 16px; font-weight: 600; color: #444444; }

.return-sidebar p {font-family: 'Raleway', sans-serif;font-size: 13px;font-weight: 500;color: #444444;text-align: justify;}

.return-check label {padding-left: 31px;position: relative;display: inline-block;padding: 0 0 0 2em;cursor: pointer;font-size: 13px;text-align: justify;color: #455A64;}
.return-check label::before,
.return-check label::after {position: absolute;top: 0;left: 0;display: block;width: 20px;height: 20px;}
.return-check label::before {content: " "; border: 1px solid #898a8c; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
.return-check input[type="checkbox"]{position: absolute; opacity: 0; z-index: -1; margin: 0; }
.return-check input[type="checkbox"] + label::after {content: "\2714";font-family: "Font Awesome 5 Free";color: #FFF;line-height: 1.5;text-align: center;border: none;}
.return-check input[type="checkbox"]:checked + label::before {background: #fc4a26; border-color: #fc4a26; }
.return-check input[type="checkbox"] + label::after{-webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform: scale(0); }
.return-check input[type="checkbox"]:checked + label::after{-webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }


.returnradio label {position: relative;border-radius: 5px;display: inline-block;padding: .5rem .5rem 0.5rem 2rem;cursor: pointer;width: 100%;font-size: 13px;color: #393e56;font-weight: bold;}
.returnradio label::before,
.returnradio label::after {position: absolute;top: 10px;left: 0;display: block;width: 24px;height: 24px;}
.returnradio label::before {content: " "; border: 1px solid #7e7e88; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; }
.returnradio input[type="radio"]{position: absolute; opacity: 0; z-index: -1; margin: 0; }
.returnradio input[type="radio"] + label::after {content: "";border: none;width: 16px;height: 16px;background: #fff;left: 4px;right: 0;top: 14px;bottom: 0;border-radius: 50%;}
.returnradio input[type="radio"]:checked + label::before {background: #fc4a26;border-color: #fc4a26;}
.returnradio input[type="radio"] + label::after{-webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform: scale(0); }
.returnradio input[type="radio"]:checked + label::after{-webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }

.order-item-statusbar {border: 1px solid #EEEEEE; position: relative; padding: 1rem; border-radius: 8px; margin-bottom: 1rem; width: 100%; border-width: 1px; box-sizing: border-box; }
.progressbar {overflow: hidden; color: #f5d1ca; padding-left: 0px; } 
.progressbar li {list-style-type: none; font-size: 13px; width: 25%; float: left; position: relative; font-weight: 400 } 
.progressbar .step0:before {content: "\f10c"; color: #fff } 
.progressbar li:before {width: 40px; height: 40px; line-height: 45px; display: block; font-size: 20px; background: #C5CAE9; border-radius: 50%; margin: auto; padding: 0px } 
.progressbar .active.step i{color: #fff; background-color: #fc4a26; } 
.progressbar .step:before{width: 40px; height: 40px; line-height: 45px; display: block; background: #C5CAE9; border-radius: 50%; margin: auto; padding: 0px } 
.progressbar .step i{width: 40px;height: 40px;line-height: 45px;display: block;background: #fff0ec;border-radius: 50%;margin: auto;padding: 0px} 
.progressbar li:after {content: '';width: 100%;height: 12px;background: #fff0ec;position: absolute;left: 0;top: 40px;z-index: -1} 
.progressbar li:last-child:after {border-top-right-radius: 10px; border-bottom-right-radius: 10px; position: absolute; left: -50% } 
/*#progressbar li:nth-child(2):after, #progressbar li:nth-child(3):after, #progressbar li:nth-child(4):after {left: -50% }*/ 
.progressbar li:first-child:after {border-top-left-radius: 10px; border-bottom-left-radius: 10px; position: absolute; left: 50% } 
.progressbar li:last-child:after {border-top-right-radius: 10px; border-bottom-right-radius: 10px } 
.progressbar li:first-child:after {border-top-left-radius: 10px; border-bottom-left-radius: 10px } 
.progressbar li.active:before, .progressbar li.active:after {background: #fc4a26 } 
.progressbar li p{color: #455A64;font-size: 14px;font-weight: 600;margin-bottom: 5px;}


.address-card-info {border: 1px solid #EEEEEE;position: relative;padding: 1rem 2rem 1rem 1rem;border-radius: 8px;margin-bottom: 1rem;width: 100%;border-width: 1px;box-sizing: border-box;}
.address-card-info h2 {font-size: 18px; font-weight: 600; color: #343A40; padding: 0; }
.address-card-inner h3 {color: #343A40; font-size: 16px; font-weight: 600; margin: 0 0 10px; padding: 0; } 
.address-card-inner p {color: #343A40; font-size: 14px; font-weight: normal; margin: 0 0 10px; padding: 0; }

.order_details-content {display: flex; justify-content: space-between; } 
.order_details-title {color: #444546; font-size: 14px; margin-bottom: 0;    font-weight: 600; } 
.order_details-value {color: #B2B7B9; font-size: 14px; margin-bottom: 0; font-weight: 600; } 
.order-summery-card {border: 1px solid #EEEEEE; position: relative; padding: 1rem 2rem 1rem 1rem; border-radius: 8px; margin-bottom: 1rem; width: 100%; }
.order-summery-card h2 {font-size: 18px; font-weight: 600; color: #343A40; padding: 0; }
.order-Total {display: flex; justify-content: space-between; padding: 10px 0; border-top: 1px solid #eee; margin-top: 10px; } 
.orderTotal-title{color: #444546; font-size: 16px; margin-bottom: 0; font-weight: 600; } 
.orderTotal-value {color: #444546; font-size: 16px; margin-bottom: 0; font-weight: 600; }

.order-details-item-section h2 {font-family: 'Raleway', sans-serif; font-variant-numeric: lining-nums; font-size: 18px; font-weight: 600; color: #444444; }
.order-details-item{background: #fff;border-radius:10px;position: relative;border: 1px solid #eeeeee;padding: 1rem;margin-bottom: 0;display: flex;}
.order-details-item-media {width: 135px;height: 135px;position: relative;border-radius: 5px;overflow: hidden;margin-right: 10px;border: 1px solid #f9f9f9;}
.order-details-item-media img {max-width: 100%;max-height: 100%;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;} 
.order-details-item-text {flex: 1; }
.order-details-item-text h2 {font-family: 'Raleway', sans-serif;font-variant-numeric: lining-nums; font-size: 18px; font-weight: 600; color: #444444; }
.order-details-item-quantity {margin-bottom: 10px; font-size: 13px; font-weight: 600; color: #455A64; } 
a.reset-btn {
    background: #f84925;
    color: #fff;
    border-radius: 8px;
    font-size: 14px;
    padding: 10px 20px;
    border: none;
    white-space: nowrap;
    display: inline-block;
    position: relative;
}

.no-order-found {
    text-align: center;
    position: relative;
    padding: 10px;
}

.no-order-found-media {
    margin-bottom: 1rem;
    position: relative;
}

.no-order-found h2 {
    font-size: 24px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    color: #263238;
}

.no-order-found-media img {
    height: 275px;
}



